/*--------- Design Style For All Pages ---------*/
#skin_wrapper{ width:100%; margin:0 auto; background:#FFFFFF;} 
.skin_width { width:100%; max-width:980px; min-width:767px; margin:0 auto; position:relative;}
.pre_defined_color {background:#409dc1;}
.skin_top_bg{ background:#409dc1; height:5px; width:100%;}

.header_area{ padding-top:0;}
.skin_header{ position:relative;} 
.skin_header .logo_style{ padding:10px; float:left; margin:0;}
.mobile_nav { display:none;}
.menu_box{ float:right; padding:40px 10px 20px;}
.banner_shadow { background: url(../images/skin/banner_shadow.png) no-repeat center top; width:100%; height:45px; position:absolute; bottom:-45px; z-index:912;}
.banner_style{ background:#409dc1;}
.pagename_style{ background:#409dc1;}
.skin_main{ padding:20px 1%; min-height:388px;}

.footer_top{ background:#ebebeb; height:11px;}
.skin_footer{ background:#3a3a3a; min-height:200px; border-bottom:1px solid #4a4a4a; color:#fff; }
.footer_main { padding:0 1%; }
.skin_footer h3{ color:#fff;}
.skin_footer a { color:#fff;}
.footer_bottom {color:#fff;}

.footer_bottom .copyright_left { float:left;  padding-left:10px;}
.footer_bottom .copyright_right { float:right;padding:10px; }
.footer_bottom .copyright_right .Social-Links { text-align:right; }

/*--------- Bootstrap Reset ----------*/
.navbar .brand {padding: 5px 20px;}


@media handheld, only screen and (max-width: 990px){
.skin_width .skin_main { padding:0 10px;}
#top-link { bottom:20px; right:20px;}
/*--------- Color Picker Style ----------*/
#custom_wrapper{ display:none; }
#custom-button { display:none; }
}


/*------------------ Mobile Mode Style -------------------*/
@media handheld, only screen and (max-width: 767px) {
#skin_wrapper { width:auto!important;}
.skin_width,body{ width:100%;min-width:0;}
.floatl, .floatr{ float: none;}
.footer_bottom .copyright_left p{ float:none; line-height:25px; text-align:center; }
.footer_bottom .copyright_right p{ float:none;line-height:25px;  text-align:center;}
.skin_header .logo_style{ float:none; text-align:center; width:auto;}
.skin_header .menu_box{ float:none; display:none; width:100%; padding:0;}

.footer_bottom .copyright_left { float:none; padding:15px 0; line-height:25px; text-align:center; }
.footer_bottom .copyright_right { float:none;line-height:25px;  }
.footer_bottom .copyright_right .Social-Links { text-align:center; }
}

div.select { 
    margin: 5px;
    padding: 5px; 
    border: 0px solid blue; 
    width: 200px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	background-image:url(../images/Select.png);
	font-size:18px;line-height:1.5em;color:#FFFFFF;font-weight:700;font-family:"Anaheim", Arial, Geneva, Helvetica, sans-serif;
	
}
div.select > ul { display:none;
padding: 0;
margin: 0;
}

div.select:hover > ul {display: block; border-top: 1px solid blue;}
div.select:hover > ul > li { padding: 5px; }
div.select:hover > ul > li:hover { background: white;}
div.select:hover > ul > li:hover > a { color: blue; }

a.select {
	font-size:14px;
	line-height:1.5em;
	color:#FFFFFF;
	font-weight:700;
	font-family:"Anaheim", Arial, Geneva, Helvetica, sans-serif;
}


#text_container {

  position: relative;

  /*font-size: 14px;*/
}
#image {
  position: absolute;
  left: 0;
  top: 0;
  
}
#text {
  z-index: 100;
  position: absolute;
  color: white;
  /*font-size: 100%;*/
  font-weight: bold;
  left: 1%;
  right:40%;
  top: 50px;
  opacity: 0.4;
  font-size: 2.5vmin;
  background-color:#222;
 
}

#text2 {
  z-index: 100;
  position: fixed;
  color: white;
  /*font-size: 100%;*/
  font-weight: bold;
  left: 1%;
  right:0%;
  top: 50px;
  opacity: 0.5;
 /* font-size: 2vmin;*/
  font-size: 1.8vw;
  background-color:#eee;
 font-family:"Anaheim", Arial, Geneva, Helvetica, sans-serif;
 font-weight:100;
-moz-border-radius: 10%;
-webkit-border-radius: 10%;
border-radius: 10%; /* future proofing */
-khtml-border-radius: 10%; /* for old Konqueror browsers */
padding:2%;
}

#text3 {
  z-index: 100;
  /*position: fixed;*/
  color: #999;

  background-color:#000;
 font-family:"Anaheim", Arial, Geneva, Helvetica, sans-serif;
 font-weight:400;
-moz-border-radius: 10%;
-webkit-border-radius: 10%;
border-radius: 10%; /* future proofing */
-khtml-border-radius: 10%; /* for old Konqueror browsers */
padding-left:5%;
padding-right:5%;
}

#text4 {
  z-index: 100;
  position: relative;
  color: white;
  /*font-size: 100%;*/
  left: 1%;
  padding-right:5%;
  top: 200px;

 /* font-size: 2vmin;*/
  font-size: 12px;

 font-family:"Anaheim", Arial, Geneva, Helvetica, sans-serif;
 font-weight:100;

padding:2%;
}
#white {
  color: white;
  font-weight:100;
  font-family:"Anaheim", Arial, Geneva, Helvetica, sans-serif;

 }

#grey {
  color: white;
  opacity:50;
  font-weight:300;
  font-family:"Anaheim", Arial, Geneva, Helvetica, sans-serif;
	margin-left:2%;
	margin-right:2%;
 } 